hledger-web-1.3: Web interface for the hledger accounting tool

Safe Haskell | None
Language | Haskell2010

Hledger.Web.Main

Description

hledger-web - a hledger add-on providing a web interface. Copyright (c) 2007-2012 Simon Michael simon@joyful.com Released under GPL version 3 or later.

Synopsis

- hledgerWebMain :: IO ()
- runWith :: WebOpts -> IO ()
- withJournalDo' :: WebOpts -> (WebOpts -> Journal -> IO ()) -> IO ()
- web :: WebOpts -> Journal -> IO ()

# Documentation

hledgerWebMain :: IO () #

runWith :: WebOpts -> IO () #

withJournalDo' :: WebOpts -> (WebOpts -> Journal -> IO ()) -> IO () #

web :: WebOpts -> Journal -> IO () #

The web command.